WordPress.org

Support

Support » Plugins and Hacks » WP eCommerce » [Resolved] [Plugin: WP e-Commerce] WP e-commerce 3.8.7.4 incompatible with WP 3.2.1

[Resolved] [Plugin: WP e-Commerce] WP e-commerce 3.8.7.4 incompatible with WP 3.2.1

  • Hi, I have a fresh install of wp 3.2.1, no other plugins, standard theme of Twenty Eleven, no adjustments and when I install WP e-commerce 3.8.7.4 and activate the plugin, I get the white screen of death on the admin side of the site. On the web site side of things, the shop (though empty of course) does work.
    Any suggestions?

    http://wordpress.org/extend/plugins/wp-e-commerce/

Viewing 1 replies (of 1 total)
  • I did something that I should have done first, apologies, and that is to set define('WP_DEBUG', false); to define('WP_DEBUG', true); in wp-config.php
    That’s where I found what the problem was in my case: “Fatal error: Allowed memory size of 33554432 bytes exhausted (tried to allocate 122880 bytes) in (…)”
    Which means a memory_limit in my php.ini file that was set too low for wp e-commerce to work. Since my webhost doesn’t make the php.ini file accessible as standard procedure, I had to contact them. Once they changed it (I asked them to change it to 64M) the problem was resolved.

Viewing 1 replies (of 1 total)
  • The topic ‘[Resolved] [Plugin: WP e-Commerce] WP e-commerce 3.8.7.4 incompatible with WP 3.2.1’ is closed to new replies.
Skip to toolbar